micro_utils.dokka
0.15.1

# INTEGER

class INTEGER(autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric

## Constructors

INTEGER
Link copied to clipboard
fun INTEGER(autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false)

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

asType
Link copied to clipboard
open override val asType: String